<?php
//配置所有接口功能
namespace app\api\controller\v1\supplier;

use app\api\controller\v1\common\Department;
use app\api\controller\v1\common\Role;
use app\api\controller\v1\common\Staff;
use app\api\service\Provider;
use app\station\controller\v1\Region;

class Base
{
 	protected $token;
    public function __construct(){
        $this->token =  Provider::Container('token');
    }
    public function region(){
       $this->token->check();     
       return (new Region)->region_list();
    }
}